Mailinglist Archive: opensuse-updates (114 mails)

< Previous Next >
openSUSE-RU-2014:1436-1: moderate: apache2-mod_nss: Fixed for SNI and TLS 1.2 support
openSUSE Recommended Update: apache2-mod_nss: Fixed for SNI and TLS 1.2
support
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1436-1
Rating: moderate
References: #897712 #902068
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


The apache2 mod_nss HTTPS provider was updated to fix bugs:

- bnc#902068: Adding small fixes for support of TLS v1.2 (was already
enabled before).

- bnc#897712: Merged patch that compares CN and VS hostname (use NSS
library).


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2014-678

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-678

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

apache2-mod_nss-1.0.8-11.4.1
apache2-mod_nss-debuginfo-1.0.8-11.4.1
apache2-mod_nss-debugsource-1.0.8-11.4.1

- openSUSE 13.1 (i586 x86_64):

apache2-mod_nss-1.0.8-6.17.1
apache2-mod_nss-debuginfo-1.0.8-6.17.1
apache2-mod_nss-debugsource-1.0.8-6.17.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=897712
https://bugzilla.suse.com/show_bug.cgi?id=902068


< Previous Next >
This Thread
  • No further messages